<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_af_medusa_name">
		<text>"Meduza"</text>
	</string>
	<string id="st_af_medusa_descr">
		<text>Ten artefakt grawitacyjny pochłania radioaktywne cząsteczki, zmniejszając wpływ promieniowania na ciało. Bardzo popularny w Zonie.</text>
	</string>
	<string id="st_af_cristall_flowe_name">
		<text>"Kamienny kwiat"</text>
	</string>
	<string id="st_af_cristall_flowe_descr">
		<text>Kamień zdeformowany ogromną siłą grawitacji. Ten artefakt ma właściwości podobne do granitu, zapewnia umiarkowaną ochronę przeciwko emisjom psionicznym i jest radioaktywny.</text>
	</string>
	<string id="st_af_night_star_name">
		<text>"Gwiazda wieczorna"</text>
	</string>
	<string id="st_af_night_star_descr">
		<text>Ten świecący artefakt może tworzyć miejscowe, kierunkowe pole niskiej grawitacji. Umieszczony w pobliżu plecaka zmniejsza jego wagę. Powszechnie używany do zwiększania ładunku maksymalnego. Promieniuje.</text>
	</string>
	<string id="st_af_vyvert_name">
		<text>"Skrętak"</text>
	</string>
	<string id="st_af_vyvert_descr">
		<text>Ten artefakt o dziwacznym kształcie pojawia się w miejscach o zwiększonej aktywności grawitacyjnej. Zachowuje się jak gąbka wchłaniająca promieniowanie. Dzięki temu artefakt zapewnia ochronę przed promieniowaniem z zewnątrz, jak również radioaktywnymi cząstkami, które już znalazły się w ciele.</text>
	</string>
	<string id="st_af_gravi_name">
		<text>"Grawi"</text>
	</string>
	<string id="st_af_gravi_descr">
		<text>Grawi powstaje z substancji metalicznych wystawionych na długotrwałe działanie zwiększonej grawitacji. Dzięki temu może tworzyć pole antygrawitacyjne, umożliwiając stalkerom noszenie większych ciężarów. Promieniuje.</text>
	</string>
	<string id="st_af_gold_fish_name">
		<text>"Złota rybka"</text>
	</string>
	<string id="st_af_gold_fish_descr">
		<text>Wynik superinterakcji pól grawitacyjnych. "Złota rybka" wytwarza własne silne kierunkowe pole grawitacyjne, znacznie zwiększając nośność stalkerów, co wyjaśnia jej popularność. Promieniuje.</text>
	</string>
	<string id="st_af_blood_name">
		<text>"Kamienna krew"</text>
	</string>
	<string id="st_af_blood_descr">
		<text>Czerwonawy twór ze sprasowanych i skręconych polimerycznych odpadków roślin, gleby i kości. Częściowo neutralizuje trucizny chemiczne. Promieniuje.</text>
	</string>
	<string id="st_af_mincer_meat_name">
		<text>"Kotlet"</text>
	</string>
	<string id="st_af_mincer_meat_descr">
		<text>Organiczny artefakt złożony ze skamieniałych tkanek zmutowanych zwierząt. Wydziela śluz częściowo neutralizujący wpływ szkodliwych substancji chemicznych na skórę. Promieniuje.</text>
	</string>
	<string id="st_af_soul_name">
		<text>"Dusza"</text>
	</string>
	<string id="st_af_soul_descr">
		<text>Wyjątkowy organiczny artefakt o wyjątkowych właściwościach. Zwiększa szybkość regeneracji ciała. Dzięki niewygórowanej cenie i atrakcyjnemu wyglądowi jest cennym okazem kolekcjonerskim. Promieniuje.</text>
	</string>
	<string id="st_af_fuzz_kolobok_name">
		<text>"Kulebiak"</text>
	</string>
	<string id="st_af_fuzz_kolobok_descr">
		<text>Stosunkowo rzadki i kosztowny artefakt, powstający w aktywnych chemicznie miejscach. Ceniony ze względu na możliwość poprawiania ogólnego stanu ciała. Promieniuje.</text>
	</string>
	<string id="st_af_baloon_name">
		<text>"Bąbel"</text>
	</string>
	<string id="st_af_baloon_descr">
		<text>Połączenie kilku wydrążonych tworów organicznych. Wydziela substancję gazową neutralizującą radioaktywne cząstki we wnętrzu ciała. Niezwykle cenny.</text>
	</string>
	<string id="st_af_glass_name">
		<text>"Świetlik"</text>
	</string>
	<string id="st_af_glass_descr">
		<text>Emituje nieznany rodzaj energii, znacznie przyspieszający leczenie żywych istot. Czasami wskrzesza martwych w ciągu kilku sekund. Promieniuje.</text>
	</string>
	<string id="st_af_fireball_name">
		<text>"Kula ognista"</text>
	</string>
	<string id="st_af_fireball_descr">
		<text>Chociaż jest artefaktem termicznym, można się nim posługiwać bez obawy o oparzenie. Ceniony ze względu na możliwość utrzymywania temperatury 75 stopni na małym obszarze, bez względu na otoczenie. Promieniuje.</text>
	</string>
	<string id="st_af_cristall_name">
		<text>"Kryształ"</text>
	</string>
	<string id="st_af_cristall_descr">
		<text>Tworzy się w strefach anomalii o wysokiej aktywności termicznej. Pochłania nadmiar ciepła, przy czym pozostaje chłodny w dotyku. Promieniuje.</text>
	</string>
	<string id="st_af_dummy_glassbeads_name">
		<text>"Korale mamy"</text>
	</string>
	<string id="st_af_dummy_glassbeads_descr">
		<text>Termiczna natura "korali mamy" nie jest już tajemnicą, ale ich kształt wciąż zadziwia naukowców. Impulsy wytwarzane przez grubsze odcinki artefaktu przyspieszają metabolizm żywych istot, umożliwiając szybsze gojenie ran. Promieniuje.</text>
	</string>
	<string id="st_af_eye_name">
		<text>"Oko"</text>
	</string>
	<string id="st_af_eye_descr">
		<text>Artefakt ten, przypominający wyglądem ludzkie oko, znacznie przyspiesza metabolizm, ułatwiając szybkie gojenie ran. Doświadczeni stalkerzy mówią też, że przynosi szczęście. Bez względu na to, czy to prawda, na pewno przynosi pieniądze. Promieniuje.</text>
	</string>
	<string id="st_af_fire_name">
		<text>"Płomień"</text>
	</string>
	<string id="st_af_fire_descr">
		<text>Ten rzadki artefakt tworzy się w miejscach dużej aktywności termicznej. Wydziela silne promieniowanie podczerwone, przyspieszając metabolizm, dzięki czemu rany goją się właściwie na oczach. Niezwykle cenny artefakt. Promieniuje.</text>
	</string>
	<string id="st_af_electra_sparkler_name">
		<text>"Świecidełko"</text>
	</string>
	<string id="st_af_electra_sparkler_descr">
		<text>Jaskrawy przedstawiciel rodziny artefaktów elektrostatycznych. Może niwelować wahania gęstości pola elektrycznego. Promieniuje.</text>
	</string>
	<string id="st_af_electra_flash_name">
		<text>"Błysk"</text>
	</string>
	<string id="st_af_electra_flash_descr">
		<text>Dzięki silnie skrystalizowanym cząsteczkom artefakt ten jest potężnym pochłaniaczem ładunków elektrycznych. Może ochronić posiadacza przed wstrząsem o napięciu do 5000 woltów. Promieniuje.</text>
	</string>
	<string id="st_af_electra_moonlight_name">
		<text>"Blask księżyca"</text>
	</string>
	<string id="st_af_electra_moonlight_descr">
		<text>Ten wyjątkowy artefakt elektrostatyczny rezonuje pod wpływem fal psionicznych. Stalkerzy nauczyli się dostrajać go tak, by rezonował w odwrotnej fazie, pochłaniając emisje psioniczne. Promieniuje.</text>
	</string>
	<string id="st_af_dummy_battery_name">
		<text>"Bateria"</text>
	</string>
	<string id="st_af_dummy_battery_descr">
		<text>Pochodzenie tego przedmiotu pozostaje zagadką. Wiadomo tylko, że w jego skład wchodzą dielektryki, ale naukowcy nie odkryli jeszcze warunków potrzebnych do jego wytworzenia. Artefakt ten jest popularny w Zonie i ceniony przez jej mieszkańców i odwiedzających ze względu na właściwości regeneracyjne. Promieniuje.</text>
	</string>
	<string id="st_af_dummy_dummy_name">
		<text>"Muszla"</text>
	</string>
	<string id="st_af_dummy_dummy_descr">
		<text>Artefakt ten uważano za bezwartościowy śmieć. Naukowcy odkryli jednak niedawno, że trzymany stale przy ciele doskonale stymuluje układ nerwowy, regenerując energię posiadacza. Promieniuje.</text>
	</string>
	<string id="st_af_ice_name">
		<text>"Śnieżynka"</text>
	</string>
	<string id="st_af_ice_descr">
		<text>Na pierwszy rzut oka przypomina "kulebiaka". Niektórzy uważają, że to faktycznie jest "kulebiak", wzmocniony działaniem potężnego pola elektrycznego. Artefakt ma doskonałe właściwości elektrostymulacyjne, znacznie zwiększające żywotność posiadacza. Promieniuje.</text>
	</string>
</string_table>
